package com.platform.modules.qk.dto;

public class FontFace {
//    Bold  Boolean 加粗
private Boolean   Bold;
//Italic  Boolean 斜体
    private Boolean Italic;
//    Underline Boolean 下划线
private Boolean Underline;

    public Boolean getBold() {
        return Bold;
    }

    public void setBold(Boolean bold) {
        Bold = bold;
    }

    public Boolean getItalic() {
        return Italic;
    }

    public void setItalic(Boolean italic) {
        Italic = italic;
    }

    public Boolean getUnderline() {
        return Underline;
    }

    public void setUnderline(Boolean underline) {
        Underline = underline;
    }
}
